
#background,html,body {
background: #000000;
}



#container {
background: url(http://img2.reactor.cc/pics/domain/background/32?v=11) no-repeat 50% 43px;
min-height:768px;
}


#header {
height: 165px;
}
#header .logo {
padding: 0;
}
#header .logo a, #header .logo a:hover {
background: url(http://img2.reactor.cc/pics/domain/logo/32?v=11) 0 50% no-repeat;
height: 165px;
width: 100%;
display:block;
}
#header .description {
display: none;
}
    
    #container:before,
    #container:after {
    display:none;
}


